import { $postParam } from "@/plugins/axios";

// 查询某学生参加的考试信息
export const findStudentReallyInfo = ({ schoolId, studentCode }) => {
  return $postParam("/api/report/exam_student/report/result", {
    schoolId,
    studentCode
  });
};
// 查询某学生某个考试某个科目的报告详情
export const findReportByStudent = ({
  schoolId,
  studentCode,
  examId,
  courseCode
}) => {
  return $postParam("/api/report/exam_student/report/mark", {
    schoolId,
    studentCode,
    examId,
    courseCode
  });
};
