export default [
  {
    path: "/student-report/:schoolId/:studentCode",
    name: "Student",
    component: () =>
      import(/* webpackChunkName: "student-report" */ "./Student.vue"),
    meta: {
      noRequire: true
    }
  },
  {
    path: "/student-preview/:schoolId/:studentCode/:examId?/:courseCode?",
    name: "StudentPreview",
    component: () =>
      import(/* webpackChunkName: "student-report" */ "./StudentPreview.vue")
  }
];
